Межсайтовый скриптинг в Sleipnir

Дата публикации:
13.11.2007
Дата изменения:
25.11.2007
Всего просмотров:
895
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sleipnir 2.x
Уязвимые версии: Sleipnir 2.5.17 Release 2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "Search" при поиске новых страниц для добавления в секцию "Favorites". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.fenrir.co.jp/sleipnir/

Решение: Установите последнюю версию 2.6.0 с сайта производителя.

или введите имя

CAPTCHA